HL2RP Problems

I just purchased the gamemode HL2RP, and this is what happens whenever we join my server

[lua]Couldn’t include file ‘hl2rp\gamemode\cl_init.lua’ (File not found) (<nowhere>)
[cpp]
There was a problem opening the gamemode file ‘hl2rp/gamemode/cl_init.lua’[/lua]

cl_init.lua does exist, but whenever me and my friend join the server we get, “Lua cache is misconfigured” in red text at the upper right hand corner, we also have bought Phase 4, and works fine, but it seems not to work when we use HL2RP

Proof of Purchase, not leaked

“Hello I’m kurozael, please make a support ticket at http://cloudsixteen.com/store/submitticket.php as any third party assistance isn’t suggested.”

Probable response.

Too bad they don’t even respond to those.

I already made a ticket…

I can help. Add me on steam. jeremeydc

Pardon me but… That means you have fastdl and scriptenforcer enabled.
And your fastdl seems to be misconfigured, because the Lua cache could not be generated.

If there’s another reason, please tell me.
This problem seems to occur with DarkRP and my own gamemode too. (Sometimes)

If there’s a Fast Download sync button in your server control panel then use it.